include/constants.hpp(3)

NAME
include/constants.hpp - Library of constants.

SYNOPSIS

  Macros
#define K_E 138935.333
Coulomb constant. unit: $ac{u( m)^3}{( s)^2 e^2}$.
#define T 96.4852558
1 Tesla. unit: $ ac{u}{( s) e} $
#define V 96485255.8
1 Volt. unit: $ ac{u ( m)^2}{( s)^2 e} $

Detailed Description

Library of constants.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Definition in file constants.hpp.

Macro Definition Documentation

  #define K_E 138935.333

Coulomb constant. unit: $ac{u( m)^3}{( s)^2 e^2}$.

Definition at line 15 of file constants.hpp.

  #define T 96.4852558

1 Tesla. unit: $ ac{u}{( s) e} $

Definition at line 17 of file constants.hpp.

  #define V 96485255.8

1 Volt. unit: $ ac{u ( m)^2}{( s)^2 e} $

Definition at line 19 of file constants.hpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.